// BulkSMSSimpleDemo.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"		// main symbols

// CBulkSMSSimpleDemoApp:
// See BulkSMSSimpleDemo.cpp for the implementation of this class
//

class CBulkSMSSimpleDemoApp : public CWinApp
{
public:
	CBulkSMSSimpleDemoApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CBulkSMSSimpleDemoApp theApp;